[Desktop Entry]
Name=DocKDevTOCPlugin

Comment=Documentation plugin for TDevelopTOC documentation

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/DocumentationPlugins
X-TDevelop-Version=5
X-TDE-Library=libdockdevtocplugin
